--[[
===========================================================
# Minha página: https://www.facebook.com/TioSteinScripter/#
#      ╔════╗╔══╗╔═══╗     ╔═══╗╔════╗╔═══╗╔══╗╔═╗─╔╗     #
#      ║╔╗╔╗║╚╣─╝║╔═╗║     ║╔═╗║║╔╗╔╗║║╔══╝╚╣─╝║║╚╗║║     #
#      ╚╝║║╚╝─║║─║║─║║     ║╚══╗╚╝║║╚╝║╚══╗─║║─║╔╗╚╝║     #
#      ──║║───║║─║║─║║     ╚══╗║──║║──║╔══╝─║║─║║╚╗║║     #
#      ──║║──╔╣─╗║╚═╝║     ║╚═╝║──║║──║╚══╗╔╣─╗║║─║║║     #
#      ──╚╝──╚══╝╚═══╝     ╚═══╝──╚╝──╚═══╝╚══╝╚╝─╚═╝     #
===========================================================
--]]

config = {
   Painel = {
      {0, 0, 0, 100}; ---- Cores Painel R,G,B,Alpha
      {11, 11, 11, 200};---- Cores Painel R,G,B,Alpha
      {0, 185, 231, 255};---- Cores Painel R,G,B,Alpha
      {11, 11, 11, 230};---- Cores Painel R,G,B,Alpha
      {title="Inventário - Stein"}, ----- Titulo do painel
      {bind="B"}, --- Bind para abrir
      {morrerperde=true}, ---- Quando morrer resetar inventário true para sim false para não
      {soltarnocarro=false, enviarnocarro=false, usarnocarro=true}, ---- Soltar, enviar, usar no veiculo
   },
   Pesos = {
      {kilostotal=90}, ----- Quantidade Maxima de Kilos
   },
   Admin = {
      {acladmin="Admin", commandgive="giveitem", commandtake="takeitem", commandreset="resetinv"}, --- ACL E Comandos de Admin
   },
   Itens = {
      [1] = {"Hamburguer", 0.2, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [2] = {"Batata", 0.3, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [3] = {"Donuts", 0.4, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [4] = {"Prato Feito", 0.8, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [5] = {"Pizza", 1, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [6] = {"Água", 0.8, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [7] = {"Coca-Cola", 1, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [8] = {"Whisky", 1, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [9] = {"Vodka", 1, "Alimento", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [10] = {"Bandeide", 0.2, "Saúde", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [11] = {"Kit de Reparo", 2, "Ferramentas", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [12] = {"Maconha", 0.5, "Entorpecentes", "Ilegal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma
      [13] = {"AK-47", 4, "Arma", "Ilegal", 30, 14}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [14] = {"Munição 762", 0.3, "Munição", "Ilegal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [15] = {"M4", 4, "Arma", "Ilegal", 31, 16}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [16] = {"Munição 556", 0.3, "Munição", "Ilegal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [17] = {"MP5", 2, "Arma", "Ilegal", 29, 18}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [18] = {"Munição 9mm", 0.3, "Munição", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [19] = {"TEC-9", 2, "Arma", "Ilegal", 32, 18}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [20] = {"Uzi", 2, "Arma", "Ilegal", 28, 18}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [21] = {"Glock", 2, "Arma", "Legal", 22, 23}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [22] = {"Revolver - 38", 2, "Arma", "Legal", 24, 23}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [23] = {"Munição 45", 0.3, "Munição", "Legal", false}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [24] = {"Faca", 0.3, "Arma", "Legal", 4, 24}, --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
      [25] = {"AK-47 VIP", 0.5, "Arma", "Legal", 30, 14},  --- nome, peso, tipo de objeto, legal ou ilegal, arma, cartucho
   },
   ElementsData = {
      {elementfome="hunger", elementsede="sede"} --- Elements Data 
   },
}




CheckWeapons = {
   [30] = {13}, --- ID Arma, ID Item
   [31] = {15}, --- ID Arma, ID Item
   [29] = {17}, --- ID Arma, ID Item
   [32] = {19}, --- ID Arma, ID Item
   [28] = {20}, --- ID Arma, ID Item
   [22] = {21}, --- ID Arma, ID Item
   [24] = {22}, --- ID Arma, ID Item
   [4] = {24}, --- ID Arma, ID Item
}


Shops = {
   Painel = {
      {0, 0, 0, 100}; ---- Cores Painel R,G,B,Alpha
      {11, 11, 11, 200};---- Cores Painel R,G,B,Alpha
      {0, 185, 231, 255};---- Cores Painel R,G,B,Alpha
      {11, 11, 11, 230};---- Cores Painel R,G,B,Alpha
      {title="Shop - Stein "}, ----- Titulo do painel
      {2, 156, 24, 255};---- Cores Painel R,G,B,Alpha
      {156, 2, 2, 255};---- Cores Painel R,G,B,Alpha
   },
   Lojas = {
      {1123.98511, -1551.36316, 22.74770 -1, "Alimento", 10}, ----- Posição x, Posição y, Posição z, tipo, blip
   },
   ["Alimento"] = { ---- Nome que você colocou no tipo
      {1, 100}, -- Item ID, Preço
      {2, 100}, -- Item ID, Preço
      {3, 100}, -- Item ID, Preço
      {4, 100}, -- Item ID, Preço
      {5, 100}, -- Item ID, Preço
      {6, 100}, -- Item ID, Preço
      {7, 100}, -- Item ID, Preço
      {8, 100}, -- Item ID, Preço
      {9, 100}, -- Item ID, Preço
   },
   ["Alimento 2"] = { ---- Nome que você colocou no tipo
      {1, 100}, -- Item ID, Preço
      {2, 100}, -- Item ID, Preço
      {3, 100}, -- Item ID, Preço
      {4, 100}, -- Item ID, Preço
      {5, 100}, -- Item ID, Preço
      {6, 100}, -- Item ID, Preço
      {7, 100}, -- Item ID, Preço
      {8, 100}, -- Item ID, Preço
      {9, 100}, -- Item ID, Preço
   },
    ["Alimento 3"] = { ---- Nome que você colocou no tipo
      {1, 100}, -- Item ID, Preço
      {2, 100}, -- Item ID, Preço
      {3, 100}, -- Item ID, Preço
      {4, 100}, -- Item ID, Preço
      {5, 100}, -- Item ID, Preço
      {6, 100}, -- Item ID, Preço
      {7, 100}, -- Item ID, Preço
      {8, 100}, -- Item ID, Preço
      {9, 100}, -- Item ID, Preço
   },
   ["Utilitários"] = { ---- Nome que você colocou no tipo
      {10, 100}, -- Item ID, Preço
      {11, 100}, -- Item ID, Preço
   },
   ["Municao"] = { ---- Nome que você colocou no tipo
      {18, 100}, -- Item ID, Preço
      {23, 100}, -- Item ID, Preço
   },
   ["Armas"] = { ---- Nome que você colocou no tipo
      {21, 100}, -- Item ID, Preço
      {18, 100}, -- Item ID, Preço
   },
   ["Armas Ilegais"] = { ---- Nome que você colocou no tipo
      {13, 100}, -- Item ID, Preço
      {15, 100}, -- Item ID, Preço
	  {17, 100}, -- Item ID, Preço
	  {20, 100}, -- Item ID, Preço
	  {21, 100}, -- Item ID, Preço
	  {22, 100}, -- Item ID, Preço
	  {24, 100}, -- Item ID, Preço
   },
    ["Municao Ilegal"] = { ---- Nome que você colocou no tipo
      {14, 100}, -- Item ID, Preço
      {16, 100}, -- Item ID, Preço
      {18, 100}, -- Item ID, Preço
      {23, 100}, -- Item ID, Preço
   },
   ["Alimento do presidio"] = { ---- Nome que você colocou no tipo
      {1, 100}, -- Item ID, Preço
      {2, 10}, -- Item ID, Preço
      {3, 100}, -- Item ID, Preço
      {4, 100}, -- Item ID, Preço
      {5, 100}, -- Item ID, Preço
      {6, 100}, -- Item ID, Preço
      {7, 100}, -- Item ID, Preço
      {8, 100}, -- Item ID, Preço
      {9, 100}, -- Item ID, Preço
   },
   ["Droga"] = { ---- Nome que você colocou no tipo
      {12, 100}, -- Item ID, Preço
   },
}